Subject: [6lowapp] draft-ryanpitt-6lowapp-xpl-00.txt

From: David Ryan <[email-masked]>
Date: Tue, 20 Oct 2009 00:59:36 +1100

Hi,

We have submitted draft-ryanpitt-6lowapp-xpl-00.txt for consideration
of the 6lowapp working group.  It can be found at:

http://www.ietf.org/internet-drafts/draft-ryanpitt-6lowapp-xpl-00.txt

Please note that we recently discovered other software using the name
Extensible Presentation Language (XPL).  This is not related to that
work.
This draft is currently implemented under the name Argot at
www.einet.com.au.  We are currently deciding what name might be more
appropriate.

Also in compliance with BCP79, some aspects of the XPL draft have
patent pending in the USA and Australia.  (United States Patent
Application 20070130282)

Regards,
David.